@import "general.css";

h3{
  border: 1px solid #ccc;
  padding-bottom: 20px;
  padding-top: 20px;
  border-radius: 8px;
}

#message{
  padding-bottom: 15px;
}

#messaggioSignUp {
  background-color: #333;
  width: 400px;
  height: 300px;
  margin: auto;
  padding: 20px;
  position: relative;
  z-index: 3;
  align-items: center;
  justify-content: center;
}

#redirectLogIn {
  margin: -20px -50px;
  position: absolute;
  top: 50%;
  left: 50%;
}

#redirectSignUp {
  margin: -20px -50px;
  position: absolute;
  top: 50%;
  left: 50%;
}

.popup .popuptext {
  display: none;
  width: 160px;
  background-color: #555;
  color: #333;
  text-align: center;
  border-radius: 6px;
  padding: 8px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -80px;
}

.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

#SignupCol {
  position: relative;
  margin-left: 15%;
  width: 50%;
  padding: 30px;
  border-top: 1px solid white; /* Linea bianca sopra */
  border-bottom: 1px solid white; /* Linea bianca sotto */
}

#SignupCol form {
  padding-left: 20px;
}

#areaSignup {
  width: 700px;
  height: 500px;
  margin: auto;
  margin-left: 15%;
  width: 50%; /* Larghezza dell'area di signup */
  display: flex;
  align-items: center;
  justify-content: center;
  
}

img.centered {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
header {
  background-color: #333;
  color: #fff;
  padding: 20px;
  text-align: center;
}


